body  {
	color : #000000;
	font-family : arial;
	background-color:#FFFFFF;
	font-size : 9pt;
}
.cp1  {
	color : #FFFFFF;
	font-family : arial;
	font-size : 10pt;
	}
.content  {
	color : #000000;
	font-family : arial;
	font-size : 12pt;
	
}
.content0  {
	color : #000000;
	font-family : arial;
	font-size : 10pt;	
}
.content2  {
	color : #000000;
	font-family : verdana;
	font-size : 10pt;
}
   
.content3  {
	color : #000000;
	font-family : arial;
	font-size : 10pt;
}
.content4  {	font-size : 13px;}
.content5  {	font-size : 14px;}
.content6  {	font-size : 17px;}
.content7  {	font-size : 10pt; font-family:times;}
.content8  {	font-size : 11pt; font-family:arial; font-weight:bold;}

a.c6:link  {text-decoration :none; color : #1E4483;font-family :verdana; font-size :13px; font-weight:bold;}
a.c6:visited  {text-decoration : none; color : #1E4483; font-family :verdana; font-size :13px; font-weight:bold;}
a.c6:hover  {text-decoration : underline; color : #1E4483; font-family :verdana; font-size :13px; font-weight:bold;}
a.c6:active  { text-decoration :underline; color : #1E4483; font-family :verdana; font-size :13px; font-weight:bold;}

a.c7:link  {text-decoration :none; color : #2D7E1F;font-family :verdana; font-size :13px; font-weight:bold;}
a.c7:visited  {text-decoration : none; color : #2D7E1F; font-family :verdana; font-size :13px; font-weight:bold;}
a.c7:hover  {text-decoration : underline; color : #2D7E1F; font-family :verdana; font-size :13px; font-weight:bold;}
a.c7:active  { text-decoration :underline; color : #2D7E1F; font-family :verdana; font-size :13px; font-weight:bold;}

a.c8:link  {text-decoration :none; color : #951991;font-family :verdana; font-size :13px; font-weight:bold;}
a.c8:visited  {text-decoration : none; color : #951991; font-family :verdana; font-size :13px; font-weight:bold;}
a.c8:hover  {text-decoration : underline; color : #951991; font-family :verdana; font-size :13px; font-weight:bold;}
a.c8:active  { text-decoration :underline; color : #951991; font-family :verdana; font-size :13px; font-weight:bold;}


/* -------- 12pt */

.tw12-1 {font-family : arial; color :#000000; font-size : 12pt;}
.tw12-2 {font-family : arial; color :#000000; font-size : 12pt; font-weight:bold; font-style:italic; background:#FF00FF;}
.tw12-3 {font-family : arial; color :#000000; font-size : 12pt; font-weight:bold; background:#FF00FF;}
.tw12-4 {font-family : arial; color :#000000; font-size : 12pt; font-style:italic;}
.tw12-5 {font-family : arial; color :#0000FF; font-size : 12pt; font-weight:bold;}

/* -------- end 12pt -------- */


/* -------- 14pt -------- */
.tw14-1 {font-family : arial; color :#0000FF; font-size : 14pt;}
.tw14-2 {font-family : arial; color :#0000FF; font-size : 14pt; background:#FF00FF;}
.tw14-0 {font-family : arial; color :#000000; font-size : 14pt; font-style:italic;}

.tw14-4 {font-family : arial; color :#000000; font-size : 14pt; background:#FF00FF;}
.tw14-3 {font-family : arial; color :#000000; font-size : 14pt;}

/* -------- end 14pt -------- */


/* -------- 16pt -------- */
.tw16-0 {font-family : arial; color :#000000; font-size : 16pt;}
.tw16-1 {font-family : arial; color :#0000FF; font-size : 16pt; font-weight:bold;}
.tw16-2 {font-family : arial; color :#000000; font-size : 16pt; font-weight:bold; font-style:italic;}
.tw16-3 {font-family : arial; color :#000000; font-size : 16pt; font-style:italic;}
.tw16-4 {font-family : arial; color :#0000FF; font-size : 16pt;}
/* -------- end 16pt ----------- */


/* -------- 18pt -------- */
.tw18 {font-family : arial; font-size : 18pt;}
.tw18-0 {font-family : arial; color :#000000; font-size : 18pt;}
.tw18-1 {font-family : arial; color :#000000; font-size : 18pt; font-weight:bold; }
.tw18-2 {font-family : arial; color :#000000; font-size : 18pt; font-weight:bold; background:#FF00FF;}
.tw18-3 {font-family : arial; color :#0000FF; font-size : 18pt; font-style:italic; }
.tw18-4 {font-family : arial; color :#000000; font-size : 18pt; font-style:italic; background:#FF00FF;}
.tw18-5 {font-family : arial; color :#0000FF; font-size : 18pt; font-style:italic;font-weight:bold; }
.tw18-6 {font-family : arial; color :#000000; font-size : 18pt; font-style:italic; }
/* -------- end 18pt -------- */


/* -------- 20pt -------- */

.tw20-1 {font-family : arial; color :#0000FF; font-size : 20pt;}
.tw20-2 {font-family : arial; color :#000000; font-size : 20pt;}
.tw20-3 {font-family : arial; color :#800080; font-size : 20pt; font-style:italic;}


/* -------- end 20pt -------- */
.yel_b {font-family : arial; color :#0000FF; background-color: #FFFF00;}
.yel_k {font-family : arial; color :#000000; background-color: #FFFF00;}
.yel_k2 {font-family : verdana; color :#000000; font-size:12pt; background-color: #FFFF00;}
.purp { font-family : arial; color:#800080;}

.tw22-0 {font-family : arial; color :#000000; font-size : 22pt;}
.tw22-1 {font-family : arial; color :#000000; font-size : 22pt; font-style:italic;}
.tw22-2 {font-family : arial; font-size : 22pt; background-color: #FFFF00; color: #0000FF;}
.tw24-1 {font-family : arial; color :#000000; font-size : 24pt;}

/* times*/
.tt5-3  {font-family : times; color :#000000; font-size : 12pt; text-decoration : none; font-weight:bold; font-style:none;}
.tt5-5  {font-family : arial; color :#000000; font-size : 12pt; text-decoration : none; font-style:none;}
.tt5-6  {font-family : arial; color :#0000FF; font-size : 12pt; text-decoration : none; font-style:none;}
.tt5-4  {font-family : times; color :#993366; font-size : 12pt; text-decoration : none; font-weight:bold; font-style:none;}

.tx1 {font-family : verdana; color :#000000; font-size : 10pt;}

a.menu:link  {font-weight:none; text-decoration :none; color :#FFD4F2;	font-family :verdana; font-size :12px;}
a.menu:visited  {font-weight:none; text-decoration : none; color : #FFD4F2; font-family :verdana; font-size :12px;}
a.menu:hover  {font-weight:none; text-decoration : underline; color : #FFD4F2; font-family :verdana; font-size :12px;}
a.menu:active  {font-weight:none; text-decoration : underline; color : #FFD4F2; font-family :verdana; font-size :12px;}

a.menu1:link  {font-weight:none; text-decoration :none; color : #6E037D;font-family :verdana; font-size :12px; font-style:italic;}
a.menu1:visited  {font-weight:none; text-decoration : none; color : #6E037D; font-family :verdana; font-size :12px; font-style:italic;}
a.menu1:hover  {font-weight:none; text-decoration : underline; color : #6E037D; font-family :verdana; font-size :12px; font-style:italic;}
a.menu1:active  {font-weight:none; text-decoration :underline; color : #6E037D; font-family :verdana; font-size :12px; font-style:italic;}

a.lnk1:link  {font-weight:none; text-decoration :underline; color :#0000FF;	font-family :arial; font-size :12pt;}
a.lnk1:visited  {font-weight:none; text-decoration : underline; color : #0000FF; font-family :arial; font-size :12pt;}
a.lnk1:hover  {font-weight:none; text-decoration : none; color : #0000FF; font-family :arial; font-size :12pt;}
a.lnk1:active  {font-weight:none; text-decoration :none; color : #0000FF; font-family :arial; font-size :12pt;}

a.menu2:link  {font-weight:none; text-decoration :underline; color : #6E037D;	font-family :verdana; font-size :14px;}
a.menu2:visited  {font-weight:none; text-decoration : underline; color : #6E037D; font-family :verdana; font-size :14px;}
a.menu2:hover  {font-weight:none; text-decoration :none; color : #6E037D; font-family :verdana; font-size :14px;}
a.menu2:active  {font-weight:none; text-decoration :none; color : #6E037D; font-family :verdana; font-size :14px;}

a.ln1:hover {text-decoration:underline;}
a.ln1:link {text-decoration:none;}

a.ln2:link  {font-weight:none; text-decoration :underline; color : #FFFFFF;	font-family :arial; font-size :10pt;}
a.ln2:visited  {font-weight:none; text-decoration : underline; color : #FFFFFF; font-family :arial; font-size :10pt;}
a.ln2:hover  {font-weight:none; text-decoration :none; color : #FFFFFF; font-family :arial; font-size :10pt;}
a.ln2:active  {font-weight:none; text-decoration :none; color : #FFFFFF; font-family :arial; font-size :10pt;}


.tmenu  {font-family : verdana; color :#FFD4F2; font-size : 12px; text-decoration : none;}
.tmenu1  {font-family :verdana; color :#6E037D; font-size : 12px; text-decoration : none;}

img {border-color:#F6D10F;}

.yell_blu12n { font-family : arial; background-color: #FFFF00; color: #0000FF; font-size: 12pt}
.yell_blu12-2 { font-family : arial; background-color: #FFFF00; color: #000000; font-size: 12pt}
.yell_blu12 { font-family : arial; font-weight:bold; background-color: #FFFF00; color: #0000FF; font-size: 12pt}
.yell_blu14 { font-family : arial; background-color: #FFFF00; color: #0000FF; font-size: 14pt}
.yell_blu16 { font-family : arial; background-color: #FFFF00; color: #0000FF; font-size: 16pt}
.yell_blu18 { font-family : arial; background-color: #FFFF00; color: #0000FF; font-size: 18pt}

.mag_bla12 { font-family : arial; background-color: #FF00FF; font-size: 12pt}
.mag_bla14 { font-family : arial; background-color: #FF00FF; font-size: 14pt}
.mag_bla16 { font-family : arial; background-color: #FF00FF; font-size: 16pt}
.mag_bla18 { font-family : arial; background-color: #FF00FF; font-size: 18pt}

.whit_blu12 { font-family : arial; color: #0000FF; font-size: 12pt}
.whit_blu13 { font-family : arial; color: #0000FF; font-size: 13pt}
.whit_blu14 { font-family : arial; color: #0000FF; font-size: 14pt}
.whit_blu16 { font-family : arial; color: #0000FF; font-size: 16pt}
.whit_blu18 { font-family : arial; color: #0000FF; font-size: 18pt}

.purp12 { font-family : arial; font-size: 12pt; color:#800080; font-weight:bold;}
.purp16 { font-family : arial; font-size: 16pt; color:#800080; font-weight:bold;}
.whit12 { font-family : arial; font-size: 12pt}
.whit14 { font-family : arial; font-size: 14pt}
.whit16 { font-family : arial; font-size: 16pt}
.whit18 { font-family : arial; font-size: 18pt}
.whit20 { font-family : arial; font-size: 20pt}

UL.uli {list-style-type:square inside;}
li.uli {list-style-type:square inside;}
OL.uli2  { list-style: disc outside }
.uli { width:100%; list-style:square inside;}

a.menu3:link  {text-decoration :underline; color : #6E037D;font-family :verdana; font-size :12px;}
a.menu3:visited  {text-decoration : underline; color : #6E037D; font-family :verdana; font-size :12px;}
a.menu3:hover  {text-decoration : none; color : #6E037D; font-family :verdana; font-size :12px;}
a.menu3:active  { text-decoration :none; color : #6E037D; font-family :verdana; font-size :12px;}

.red { font-family : arial; color:#CC0000; font-size: 14pt; font-weight:bold;}
